» Ubuntu » パッケージ

Error

two or more packages specified (terminal.app quantal)